{
  "name": "api-gateway",
  "version": "1.0.0",
  "description": "api-gateway and api request limiter",
  "scripts": {
    "start": "npm run server",
    "server": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/dexterity.alpha/api-gateway.git"
  },
  "author": "Dexter Dalogdog",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/dexterity.alpha/api-gateway/issues"
  },
  "homepage": "https://gitlab.com/dexterity.alpha/api-gateway#README",
  "dependencies": {
    "express": "^4.16.3",
    "mysql": "^2.16.0",
    "request": "^2.88.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.4"
  }
}
